RubyGems Navigation menu

faraday_curl 0.0.2

Prints CURL compatible commands for the HTTP requests you're making

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - May 02, 2014 (7.5 KB)
  2. 0.0.1 - March 10, 2014 (7.5 KB)

Runtime 依赖 (1):

faraday >= 0.9.0

Development 依赖 (4):

bundler ~> 1.6
rake >= 0
rspec >= 0

业主:

作者:

  • Maurício Linhares

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 954,225

这个版本 951,376

许可:

MIT

需要的 Ruby 版本: >= 0

链接: